<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="https://webgate.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/CSS/VectoReports.css"?>
<mrf:VectoOutput xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:v0.8" xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:mrf="urn:tugraz:ivt:VectoAPI:DeclarationOutput" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput https://citnet.tech.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/XSD//DEV/VectoOutputManufacturer.xsd">
  <mrf:Data xsi:type="VectoOutputDataType" id="RESULT-8a1c4eb391614a73b113">
    <Vehicle xsi:type="VehicleTruckType">
      <Model>ML2r</Model>
      <Manufacturer>Generic Vendor</Manufacturer>
      <ManufacturerAddress>N.A.</ManufacturerAddress>
      <VIN>standard values</VIN>
      <LegislativeClass>N2</LegislativeClass>
      <GrossVehicleMass unit="t">7.0</GrossVehicleMass>
      <CurbMassChassis unit="kg">2500</CurbMassChassis>
      <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
      <HybridElectricHDV>false</HybridElectricHDV>
      <DualFuelVehicle>false</DualFuelVehicle>
      <AxleConfiguration>4x2</AxleConfiguration>
      <VehicleGroup>ML2r</VehicleGroup>
      <VocationalVehicle>false</VocationalVehicle>
      <SleeperCab>false</SleeperCab>
      <PTO>false</PTO>
      <ADAS xmlns:adas="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" xsi:type="adas:AdvancedDriverAssistantSystemsType">
        <adas:EngineStopStart>false</adas:EngineStopStart>
        <adas:EcoRollWithoutEngineStop>false</adas:EcoRollWithoutEngineStop>
        <adas:EcoRollWithEngineStop>false</adas:EcoRollWithEngineStop>
        <adas:PredictiveCruiseControl>none</adas:PredictiveCruiseControl>
      </ADAS>
      <Components xsi:type="ComponentsTruckFWDType">
        <Engine>
          <Model>130kW engine</Model>
          <CertificationNumber>ENG-130kW_IVT_3l</CertificationNumber>
          <DigestValue>KftUzK5FhNC46W/dX26TBdIvMQxDF/f6oBOa68fs8A8=</DigestValue>
          <RatedPower unit="kW">130</RatedPower>
          <IdlingSpeed unit="rpm">800</IdlingSpeed>
          <RatedSpeed unit="rpm">3600</RatedSpeed>
          <Displacement unit="ltr">3.0</Displacement>
          <WHRType>none</WHRType>
          <Mode>
            <FuelType>Diesel CI</FuelType>
          </Mode>
        </Engine>
        <Gearbox>
          <Model>GB_6-gear_MT</Model>
          <CertificationMethod>Standard values</CertificationMethod>
          <DigestValue>KftUzK5FhNC46W/dX26TBdIvMQxDF/f6oBOa68fs8A8=</DigestValue>
          <TransmissionType>SMT</TransmissionType>
          <GearsCount>6</GearsCount>
          <AxlegearRatio>4.300</AxlegearRatio>
          <TransmissionRatioFinalGear>0.791</TransmissionRatioFinalGear>
        </Gearbox>
        <Retarder>
          <RetarderType>None</RetarderType>
        </Retarder>
        <AirDrag>
          <Model>N.A.</Model>
          <CertificationMethod>Measured</CertificationMethod>
          <CertificationNumber>generic cabin</CertificationNumber>
          <DigestValue>KftUzK5FhNC46W/dX26TBdIvMQxDF/f6oBOa68fs8A8=</DigestValue>
          <CdxA>5.80</CdxA>
        </AirDrag>
        <AxleWheels>
          <Axle axleNumber="1">
            <TyreDimension>215/75 R17.5</TyreDimension>
            <TyreCertificationNumber>TYRE-235/65 R16C</TyreCertificationNumber>
            <DigestValue>KftUzK5FhNC46W/dX26TBdIvMQxDF/f6oBOa68fs8A8=</DigestValue>
            <TyreRRCDeclared>0.0074</TyreRRCDeclared>
            <TwinTyres>false</TwinTyres>
          </Axle>
          <Axle axleNumber="2">
            <TyreDimension>215/75 R17.5</TyreDimension>
            <TyreCertificationNumber>TYRE-215/75 R17.5</TyreCertificationNumber>
            <DigestValue>KftUzK5FhNC46W/dX26TBdIvMQxDF/f6oBOa68fs8A8=</DigestValue>
            <TyreRRCDeclared>0.0074</TyreRRCDeclared>
            <TwinTyres>true</TwinTyres>
          </Axle>
        </AxleWheels>
        <Auxiliaries>
          <FanTechnology>Crankshaft mounted - Bimetallic controlled visco clutch</FanTechnology>
          <SteeringPumpTechnology>Fixed displacement</SteeringPumpTechnology>
          <ElectricSystemTechnology>Standard technology - LED headlights, all</ElectricSystemTechnology>
          <PneumaticSystemTechnology>Vacuum pump</PneumaticSystemTechnology>
          <HVACTechnology>Default</HVACTechnology>
        </Auxiliaries>
      </Components>
      <InputDataSignature>
        <di:Reference URI="#VEH-class5_Class-5_5t0">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>hBQl3bPXtviHPjVq/jmOM8ai5kkHLooMWoTVJfzkuLQ=</di:DigestValue>
        </di:Reference>
      </InputDataSignature>
    </Vehicle>
    <Results>
      <Status>success</Status>
      <Result status="success" xsi:type="ResultSuccessType">
        <Mission>Regional Delivery</Mission>
        <Distance unit="km">100.000</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">4429</TotalVehicleMass>
          <Payload unit="kg">1129</Payload>
          <FuelMode>single fuel mode</FuelMode>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">60.4</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">69.0</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">85.0</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>7.16</FullLoadDrivingtimePercentage>
          <GearshiftCount>111</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">800.0</Min>
            <Average unit="rpm">1936.1</Average>
            <Max unit="rpm">3196.3</Max>
          </EngineSpeedDriving>
          <AverageGearboxEfficiency unit="%">88.74</AverageGearboxEfficiency>
          <AverageAxlegearEfficiency unit="%">100.00</AverageAxlegearEfficiency>
        </VehiclePerformance>
        <Fuel type="Diesel CI">
          <FuelConsumption unit="g/km">144.3</FuelConsumption>
          <FuelConsumption unit="g/t-km">127.8</FuelConsumption>
          <FuelConsumption unit="g/m³-km">6.38</FuelConsumption>
          <FuelConsumption unit="MJ/km">6.16</FuelConsumption>
          <FuelConsumption unit="MJ/t-km">5.46</FuelConsumption>
          <FuelConsumption unit="MJ/m³-km">0.273</FuelConsumption>
          <FuelConsumption unit="l/100km">17.3</FuelConsumption>
          <FuelConsumption unit="l/t-km">0.153</FuelConsumption>
          <FuelConsumption unit="l/m³-km">0.00764</FuelConsumption>
        </Fuel>
        <CO2 unit="g/km">451.5</CO2>
        <CO2 unit="g/t-km">400.0</CO2>
        <CO2 unit="g/m³-km">20.0</CO2>
      </Result>
      <Result status="success" xsi:type="ResultSuccessType">
        <Mission>Regional Delivery</Mission>
        <Distance unit="km">100.000</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">3524</TotalVehicleMass>
          <Payload unit="kg">224</Payload>
          <FuelMode>single fuel mode</FuelMode>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">60.4</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">69.1</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">85.0</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.00</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>3.58</FullLoadDrivingtimePercentage>
          <GearshiftCount>100</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">800.0</Min>
            <Average unit="rpm">1925.5</Average>
            <Max unit="rpm">2876.2</Max>
          </EngineSpeedDriving>
          <AverageGearboxEfficiency unit="%">88.37</AverageGearboxEfficiency>
          <AverageAxlegearEfficiency unit="%">100.00</AverageAxlegearEfficiency>
        </VehiclePerformance>
        <Fuel type="Diesel CI">
          <FuelConsumption unit="g/km">138.9</FuelConsumption>
          <FuelConsumption unit="g/t-km">621.1</FuelConsumption>
          <FuelConsumption unit="g/m³-km">6.15</FuelConsumption>
          <FuelConsumption unit="MJ/km">5.93</FuelConsumption>
          <FuelConsumption unit="MJ/t-km">26.5</FuelConsumption>
          <FuelConsumption unit="MJ/m³-km">0.262</FuelConsumption>
          <FuelConsumption unit="l/100km">16.6</FuelConsumption>
          <FuelConsumption unit="l/t-km">0.743</FuelConsumption>
          <FuelConsumption unit="l/m³-km">0.00735</FuelConsumption>
        </Fuel>
        <CO2 unit="g/km">434.7</CO2>
        <CO2 unit="g/t-km">1944.2</CO2>
        <CO2 unit="g/m³-km">19.2</CO2>
      </Result>
      <Result status="success" xsi:type="ResultSuccessType">
        <Mission>Urban Delivery</Mission>
        <Distance unit="km">99.999</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">4429</TotalVehicleMass>
          <Payload unit="kg">1129</Payload>
          <FuelMode>single fuel mode</FuelMode>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">25.7</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">33.7</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">85.0</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.45</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>5.23</FullLoadDrivingtimePercentage>
          <GearshiftCount>796</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">800.0</Min>
            <Average unit="rpm">1709.3</Average>
            <Max unit="rpm">3671.2</Max>
          </EngineSpeedDriving>
          <AverageGearboxEfficiency unit="%">83.39</AverageGearboxEfficiency>
          <AverageAxlegearEfficiency unit="%">100.00</AverageAxlegearEfficiency>
        </VehiclePerformance>
        <Fuel type="Diesel CI">
          <FuelConsumption unit="g/km">166.9</FuelConsumption>
          <FuelConsumption unit="g/t-km">147.8</FuelConsumption>
          <FuelConsumption unit="g/m³-km">7.38</FuelConsumption>
          <FuelConsumption unit="MJ/km">7.13</FuelConsumption>
          <FuelConsumption unit="MJ/t-km">6.31</FuelConsumption>
          <FuelConsumption unit="MJ/m³-km">0.315</FuelConsumption>
          <FuelConsumption unit="l/100km">20.0</FuelConsumption>
          <FuelConsumption unit="l/t-km">0.177</FuelConsumption>
          <FuelConsumption unit="l/m³-km">0.00883</FuelConsumption>
        </Fuel>
        <CO2 unit="g/km">522.4</CO2>
        <CO2 unit="g/t-km">462.7</CO2>
        <CO2 unit="g/m³-km">23.1</CO2>
      </Result>
      <Result status="success" xsi:type="ResultSuccessType">
        <Mission>Urban Delivery</Mission>
        <Distance unit="km">99.999</Distance>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">3524</TotalVehicleMass>
          <Payload unit="kg">224</Payload>
          <FuelMode>single fuel mode</FuelMode>
        </SimulationParameters>
        <VehiclePerformance>
          <AverageSpeed unit="km/h">25.7</AverageSpeed>
          <AverageDrivingSpeed unit="km/h">33.7</AverageDrivingSpeed>
          <MinSpeed unit="km/h">0.0</MinSpeed>
          <MaxSpeed unit="km/h">85.0</MaxSpeed>
          <MaxDeceleration unit="m/s²">1.41</MaxDeceleration>
          <MaxAcceleration unit="m/s²">1.00</MaxAcceleration>
          <FullLoadDrivingtimePercentage>3.86</FullLoadDrivingtimePercentage>
          <GearshiftCount>747</GearshiftCount>
          <EngineSpeedDriving>
            <Min unit="rpm">800.0</Min>
            <Average unit="rpm">1695.9</Average>
            <Max unit="rpm">3677.2</Max>
          </EngineSpeedDriving>
          <AverageGearboxEfficiency unit="%">81.68</AverageGearboxEfficiency>
          <AverageAxlegearEfficiency unit="%">100.00</AverageAxlegearEfficiency>
        </VehiclePerformance>
        <Fuel type="Diesel CI">
          <FuelConsumption unit="g/km">154.0</FuelConsumption>
          <FuelConsumption unit="g/t-km">688.9</FuelConsumption>
          <FuelConsumption unit="g/m³-km">6.82</FuelConsumption>
          <FuelConsumption unit="MJ/km">6.58</FuelConsumption>
          <FuelConsumption unit="MJ/t-km">29.4</FuelConsumption>
          <FuelConsumption unit="MJ/m³-km">0.291</FuelConsumption>
          <FuelConsumption unit="l/100km">18.4</FuelConsumption>
          <FuelConsumption unit="l/t-km">0.824</FuelConsumption>
          <FuelConsumption unit="l/m³-km">0.00815</FuelConsumption>
        </Fuel>
        <CO2 unit="g/km">482.1</CO2>
        <CO2 unit="g/t-km">2156.4</CO2>
        <CO2 unit="g/m³-km">21.3</CO2>
      </Result>
    </Results>
    <ApplicationInformation>
      <SimulationToolVersion>0.6.0.1875-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
      <Date>2020-02-22T15:44:10.8645043Z</Date>
    </ApplicationInformation>
  </mrf:Data>
  <mrf:Signature>
    <di:Reference URI="#RESULT-8a1c4eb391614a73b113">
      <di:Transforms>
        <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
        <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
      </di:Transforms>
      <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
      <di:DigestValue>w+UXokqfS7jykBCLUpMFJm1vp1dlfrbJChx18wki/l8=</di:DigestValue>
    </di:Reference>
  </mrf:Signature>
</mrf:VectoOutput>